[tkined] Problems installing scotty2.1.9 in a Solaris 2.6

Feaster, Vincent feasterv at spawar.navy.mil
Thu Jan 21 23:48:10 CET 1999


Solaris 2,6 does not have a compiler. I use GCC 2.7.8 to compile Scotty on
my Solaris box. Once you install GCC you can remove /usr/ucb/cc and create a
link from /usr/ucb/cc to the gcc binary (/usr/local/bin/gcc)  This should
work for you. I am able to compile any software once I did this.
 Good Luck

	-----Original Message-----
	From:	Arnellos Argyris [SMTP:arar at aegean.gr]
	Sent:	Wednesday, January 20, 1999 7:16 AM
	To:	'tkined at ibr.cs.tu-bs.de'
	Subject:	[tkined] Problems installing scotty2.1.9 in a
Solaris 2.6


	Hello everybody, I am a new member of the list and I have a BIG
problem
	at the "make" step of the Scotty2.1.9 installation.

	I am trying to install it on a Solaris2.6, whith Tcl/Tk 8.0.2p

	After passing the "configure" step I always get the following error
	message:

	cc -C -O -FPIC -I. -I./../tnm/generic -I/usr/local/include
	-DTNMLIB=\"/usr/local/lib/tnm2.1.9\" ./../tnm/generic/tnmInit.c
	/usr/ucb/cc: language optional software package not installed
	*** Error code 1
	make: Fatal error: ...

	I have search for the tnm2.1.9 but it doesn't seem to be anywhere in
the
	directories tree.

	Any help would be highly appreciated.

	Best Regards

	Argiris
	--
	!! This message is brought to you via the `tkined & scotty' mailing
list.
	!! Please do not reply to this message to unsubscribe. To subscribe
or
	!! unsubscribe, send a mail message to
<tkined-request at ibr.cs.tu-bs.de>.
	!! See http://wwwsnmp.cs.utwente.nl/~schoenw/scotty/ for more
information.
--
!! This message is brought to you via the `tkined & scotty' mailing list.
!! Please do not reply to this message to unsubscribe. To subscribe or
!! unsubscribe, send a mail message to <tkined-request at ibr.cs.tu-bs.de>.
!! See http://wwwsnmp.cs.utwente.nl/~schoenw/scotty/ for more information.



More information about the Tkined mailing list